{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2025-2466803",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2025,
  "plot_id": "2466803",
  "cooperator": "Pearl City Elevator Inc",
  "planted_date": "2025-04-16",
  "harvested_date": "2025-10-18",
  "population_seeds_per_acre": 34000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC56-26",
      "traits": "",
      "metrics": {
        "Yield": 268.1,
        "%MST": 15.7,
        "Test Weight": 55.5,
        "Gross Revenue": 1063.02
      },
      "entry_num": 16
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B08R32V",
      "traits": "",
      "metrics": {
        "Yield": 263.0,
        "%MST": 18.1,
        "Test Weight": 57.2,
        "Gross Revenue": 1011.24
      },
      "entry_num": 7
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B04J45V",
      "traits": "",
      "metrics": {
        "Yield": 262.3,
        "%MST": 16.9,
        "Test Weight": 55.0,
        "Gross Revenue": 1024.28
      },
      "entry_num": 6
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK0415-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 254.8,
        "%MST": 17.3,
        "Test Weight": 57.0,
        "Gross Revenue": 989.9
      },
      "entry_num": 11
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B11C37V",
      "traits": "",
      "metrics": {
        "Yield": 251.1,
        "%MST": 19.0,
        "Test Weight": 55.8,
        "Gross Revenue": 954.18
      },
      "entry_num": 8
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK0880-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 247.6,
        "%MST": 21.2,
        "Test Weight": 53.6,
        "Gross Revenue": 911.66
      },
      "entry_num": 12
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK9908-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 246.4,
        "%MST": 16.9,
        "Test Weight": 57.3,
        "Gross Revenue": 962.19
      },
      "entry_num": 9
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK0123-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 239.6,
        "%MST": 16.0,
        "Test Weight": 58.4,
        "Gross Revenue": 946.42
      },
      "entry_num": 10
    },
    {
      "rank": 9,
      "brand": "DEKALB",
      "product": "DKC105-35",
      "traits": "",
      "metrics": {
        "Yield": 238.4,
        "%MST": 16.4,
        "Test Weight": 55.6,
        "Gross Revenue": 936.91
      },
      "entry_num": 15
    },
    {
      "rank": 10,
      "brand": "DEKALB",
      "product": "DKC102-28",
      "traits": "",
      "metrics": {
        "Yield": 238.3,
        "%MST": 15.6,
        "Test Weight": 56.6,
        "Gross Revenue": 946.05
      },
      "entry_num": 14
    },
    {
      "rank": 11,
      "brand": "Brevant",
      "product": "B99R54V",
      "traits": "",
      "metrics": {
        "Yield": 237.3,
        "%MST": 16.7,
        "Test Weight": 55.5,
        "Gross Revenue": 929.03
      },
      "entry_num": 5
    },
    {
      "rank": 12,
      "brand": "DEKALB",
      "product": "DKC101-35",
      "traits": "",
      "metrics": {
        "Yield": 222.7,
        "%MST": 17.3,
        "Test Weight": 54.5,
        "Gross Revenue": 865.19
      },
      "entry_num": 13
    }
  ],
  "n_results": 12,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2025/2466803"
  ],
  "fetched_at": "2026-05-25T19:47:10.898172+00:00",
  "scraper_version": "0.1.0"
}
